@import "website_m.css";

#headerBoxN {display:none;}

/********************************************************************
 * M JAK dfgg / AKA GTNL 3
 ********************************************************************/
body {
background:#5CC8EF;
color:#0E193E;
font-family:Arial, Helvetica, sans-serif;

}

/* tekst/tytuly na rozowych banerach, wyrownanie i kolor */

h3.th, h3.tht {
color:white;
text-indent:10px;
line-height: 30px;

}
.contRightBox h3.th { text-transform: lowercase; }

h3.th2 {color:white;
text-indent:10px;
line-height: 30px;
}
h4{
color:white;
}
/* gorny margines tresci*/

#mainContent {
margin:10px 0;
background:none;
/*font-family:tahoma;*/
}
#bodyBox { 
background:none; 
color:white; 
/*font-family:tahoma;*/
}
#bodyBox a {
color:white; 
font-family:tahoma;
}
.footerBox{color:white;}
#mainFooter h4 {color: #000000;}
#mainFooter .box1 a, #mainFooter .box2 a {color:black;} 
#mainFooter .box1 {width:306px;}
#mainFooter .box2 {width:612px;}
#mainFooter .box2 ul {margin-top: 0;}
#mainFooter .vr {background:none;}
#mainFooter .box2 .fl {width:auto;}

/* tlo strony */

.mainBox {
background:#32ADEA url(../gfx/tlo.jpg)  no-repeat 0 30px;
}
.img {border:1px solid white;}
.pagination {
color:#0E193E;
} 
.pagination a {
color:#FFFFFF;
}
.pagination a {
text-decoration:none;
color:#0E193E;
}
/********************************************************************
 * g�ra strony
 ********************************************************************/
h1 {
color:white;
}
.track {
margin:0;
}
/*#sMenu .act a {background:url("http://v3testy.itvp.pl/files/portal/gfx/ss2/mjakmilosc/act_tlo.jpg") repeat-x;border:none;}
*/
#sMenu a.act  {background:url(../gfx/top.png) repeat-x;/*border:none;*/}
#sMenu a {background:none;}
#sMenu {
border:none; 
padding-left: 20px;
}
#sMenu li {
	border:1px #330066 solid;
	margin-bottom: 5px;
	margin-left: 0;
}


#sSerwis1 #wydawca .subBox {border:none;}
.sSerwis .contTopBox .hb {border:none;}

#wydawca .subBox .img {
display:block;
width:954px;
height:263px;
}

#sSerwis1 #wydawca .subBox .img img {display:none;}
#wydawca .subBox .info {display:none;}

#galBox {color:white;}
#galBox a {color:white;}

#videoBox {
background:none; 
/*color:white;
*/}

#videoBox h2 {
color:white;
/*border:1px solid #e53218; 
*/
background:transparent url(../gfx/label_mid.png) no-repeat; height:45px;
line-height:40px;
text-indent:10px;       
margin-bottom:10px;
padding-left:10px;
text-transform: lowercase;
}

#videoBox a {/*color:#560202*/}
#videoBox .cBlue {/*color:#560202*/ color:#000}
#videoBox .tech {
background:url(../gfx/tech.png) no-repeat;
/*height:181px;*/
padding:10px;}

#videoBox .mv10{

margin:0;
}

#videoBox .btg {
background:url(../gfx/btg.png) repeat-x; position:relative;top:16px;right:10px;
/*text-indent:30px;
*//*line-height: 10px;*/
overflow:hidden; 
/*height:33px; 
*/width:181px;
}
/*
#videoBox .box h4 .th{
color:
}
*/
.tech dl{
margin: 10px;
}
#videoBox .btg a {background:none;}
.bodyBox .brBot {border-bottom:none;}
#videoBox .formaty {
padding: 10px 0 5px 10px;
}
#videoBox .pe {
padding: 0 0 10px 10px;
margin-bottom:10px;}
#videoBox .pe a {}
#videoBox  #text {
padding:10px;
background-color:#660066;
color:#FFFFFF;

}
#videoBox .formaty{
color: #0E193E;

}
#videoBox  .hr {display: none;}

#wideo .brBot {border:none;}

#wideo h3.th {
background:url("http://v3testy.itvp.pl/files/portal/gfx/ss2/mjakmilosc/mjakmilosc_h3th_wideo.png") no-repeat;
margin-bottom:10px;
}
/* galerie */
#galerie h3.th {
background-image:url(../gfx/label_l.png);
background-repeat:no-repeat;
}
.info_galerii {
margin-bottom: 10px;
}
#galerie .item .addinfo {
color:#0E193E;
}


/* koniec css dla g�ry strony */

#wideo h3.th {background:url(../gfx/label_l.png) no-repeat;
margin-bottom:10px
;}

/********************************************************************
 * lewa kolumna
 ********************************************************************/

#contLeftBox {margin-bottom:1px;}
#contLeftBox .box {margin-bottom:10px;}
#contLeftBox h1 {color: white; position:relative; left:10px;}

#contLeftBox a {color:#0E193E;}
#contLeftBox a:hover {text-decoration:none;}


.cRed, .more {
color:#0E193E !important;
}

#contLeftBox  #ostatniOdcinek h3.th2{ background:url(../gfx/label_l.png) no-repeat; /*text-indent:0*/; /*height:33px;margin-bottom:10px;*/}

#ostatniOdcinek .info {display:block; float:right;width:350px; text-align:justify;}
#ostatniOdcinek .img {display:block; float:left;width:250px; }


#wszystkieOdcinki, #najciekawszeFragmenty {
background:none no-repeat; 
border:none; /*margin:0 10px 0 0 ;padding:0;*/
}

#wszystkieOdcinki h3.th {
background:transparent url(../gfx/label_l.png) no-repeat scroll 0 0

}

#najciekawszeFragmenty .box h3.th {
background:transparent url(../gfx/label_s.png) no-repeat scroll 0 0 !important;
width: 310px;
}

#box_image-gallery h3.th {
background:transparent url(../gfx/label_s.png) no-repeat scroll 0 0 !important;
width: 310px;
}

#wszystkieOdcinki a, #najciekawszeFragmenty a {
border:none;
/*background-color:#415772;
color:#FFFFFF;*/
}
#wszystkieOdcinki .mcr10, #najciekawszeFragmenty .mcr10 {background:url("http://v3testy.itvp.pl/files/portal/gfx/ss2/glina/wszystkieOdcinki.jpg") no-repeat -10px 25px;}
#wszystkieOdcinki .item, #najciekawszeFragmenty .item {margin:0 10px 0 0; color:white; width: 148px !important;}
#wszystkieOdcinki .last, #najciekawszeFragmenty .last {margin:0 0px 0 0}
#wszystkieOdcinki .txar a, #najciekawszeFragmenty .txar a {
background:url("http://v3testy.itvp.pl/files/portal/gfx/ss2/mjakmilosc/strzalkaIco.png") no-repeat right middle; 
display:block; 
height:29px;
width:154px;
text-align:right;
float:right;
vertical-align:
middle;color:white;
margin-top:10px;
padding-right: 10px;
text-indent:20px;}
#wszystkieOdcinki .item .img {padding:0; margin: 0 0 5px 0; }
#najciekawszeFragmenty .item .img { padding: 0; margin: 0 0 5px 0; float:left; }
#najciekawszeFragmenty .item {display:block; float:left; width:300px !important; margin:0 13px 0 0;padding:0;}
/* modu�: */

#polecamy { 
background:none;
/*margin:0 10px 0 0 ;
*/
padding:0; border:none; 
color:black;
}

#polecamy  h3.th {
background:url(../gfx/label_l.png) no-repeat;
margin:0 10px 0 0 ;padding:0;/*width:106px; height:27px;*/
margin:10px 0 10px 0;
border:none;
}
#polecamy .text a{
color:#0E193E;
}
#polecamy .n1 {margin:0 0 0 6px;}
#polecamy .n2 {margin:0 0 0 6px;}
#contLeftBox  #polecemy h3.th{background:none;}


/* modu� wideo */
#wideo .item .info {color:#0E193E;}
#wideo .pagination {color:#0E193E;}
#wideo .pagination a {
text-decoration:underline;
color:#0E193E !important}
#wideo .pagination a b.more {color:#0E193E;}
#wideo .box .item {
margin:5px 10px 5px 0; padding: 5px;
}
#wideo h3 span {float:right;}
#wideo .fl {float:left;clear:none;vertical-align:middle;color:white;}
#wideo .fr {float:right;clear:none;vertical-align:middle;color:white;}
#wideo hr {display:none;}

#wideo .filter {
clear:both;margin: 0 10px 0 0;background:url("http://v3testy.itvp.pl/files/portal/gfx/ss2/mjakmilosc/tloFiltruFilmowego.png") no-repeat;
height:30px;padding:5px 5px;
}
#wideo .video-toolbar {clear:both;}

/* modu�: popularne wideo */
#popularneWideo h3.th{ 
background:url(../gfx/label_l.png) no-repeat;/*height:33px;*/
margin-bottom:10px; /*text-indent:0;*/
}
#popularneWideo  {margin-right:10px;}
#popularneWideo .tabs {
height:auto;
margin-bottom:10px;
}

#popularneWideo #popWid1 {margin-top:10px;}
#popularneWideo #popWid2 {margin-top:10px;}
#popularneWideo #popWid3 {margin-top:10px;}
#popularneWideo .tabs li {width:90px;border:none;}
#popularneWideo .block {margin-bottom:5px;}
#popularneWideo .tabs .act a {

color:#FFFFFF;
background-color:#0E193E;
}
#popularneWideo .tabs a {background-image:none;color:white;}
#popularneWideo .tabs {background-image:none;}
#popularneWideo .popWidContainer {background-color:transparent;background-image:none;}

/*newsy*/
.sNews .newsBox  .extra {width:308px;}
.newsBox {background:none;padding:10px;color:#0E193E;}
.newsBox a {color:#0E193E;}
.newsBox .img {border:none;}
.newsBox img {border:1px solid white;}
.newsBox h2.th {
color:white;
}
.newsBox h3.subth {
color:white;
}

.date {
color:white;
}

.extra .imagesBox div.img {width:308px;}
.extra .attachementBox {background:none;
padding:10px 0 10px 0;}
.extra .articleBox {background:none;
padding:10px 0 10px 0;}
.extra .videoBox {background:none; 
padding:10px 0 10px 0;}

.attachementBox h4{
background:url(../gfx/label_s.png) no-repeat;
/*width:164px;height:32px;*/
line-height:30px;
text-indent:10px;
overflow:hidden;
}
.articleBox h4{
background:url(../gfx/label_s.png) no-repeat;
line-height:30px;
text-indent:10px;
overflow:hidden;}

.videoBox h4{background:url(../gfx/label_s.png) no-repeat;
line-height:30px;
text-indent:10px;
overflow:hidden;}


.sNews #popularneWideo h3.th{ background:url(../gfx/label_l.png) no-repeat;
/*height:33px;*/margin-bottom:10px;}
.sNews #popularneWideo  {margin-right:10px;}
.sNews #popularneWideo .tabs {height:auto; margin-bottom:10px;}
.sNews #popularneWideo #popWid1 {margin-top:10px;}
.sNews #popularneWideo #popWid2 {margin-top:10px;}
.sNews #popularneWideo #popWid3 {margin-top:10px;}
.sNews #popularneWideo .tabs li {width:90px;border:none;}
.sNews #popularneWideo .block {margin-bottom:5px;}
.sNews #popularneWideo .tabs .act a {
background-color:#0E193E;
color:#FFFFFF;

}
.sNews #popularneWideo .tabs a {background-image:none; color:#0E193E;}
.sNews #popularneWideo .tabs {background-image:none;}
.sNews #popularneWideo .popWidContainer {background-color:transparent;background-image:none;}

/* koniec css dla lewej kolumny */

/********************************************************************
 * prawa kolumna
 ********************************************************************/


#mainContent .contRightBox {background:none;}

#contRightBox, #contRightBox a {display: block;}


/* wszystko co si� tyczy modu�u ankiety*/




/* modu�: ankieta */
#ankieta {
background:none;
/*padding: 10px 0 0 10px;
width:290px;*/
border-bottom:none;
}
#ankieta .query {
background:none;
padding: 10px 10px;
border-bottom:

}
#ankieta .box-content {
background:none; 
border-bottom:0;
}
#ankieta h3.th, #ankieta h3.tht {
background-image:url(../gfx/label_s.png);
background-repeat:no-repeat;
background-color:transparent;
display:block; 
}

.btg { 
background:url(../gfx/menu_aktywne.gif) repeat-x scroll 0 0;
}

.btg  a {  color:black;}
#ankietaWyniki .t, #ankieta .t {
color:black;
}
#contRightBox .btg  a {  
color:black;
text-decoration:none;
}

#ankietaWyniki .item .reschart{ 
/*background:transparent url("http://v3testy.itvp.pl/files/portal/gfx/ss2/mjakmilosc/mjakmilosc_button_ankieta.jpg") repeat-x scroll 0 0;*/
}

#tylkoUNas h3.th { 
background:url(../gfx/label_s.png) no-repeat;/*height:30px;*/
/*margin:0 0 10px 10px;
*/}
#tylkoUNas .item {
margin:0 0 5px 0; 
width:290px;
} 
.sSerwis .box .item .img {margin: 0 5px 0 10px;}

.sSerwis .contRightBox  #aktualnosci li a  {background:none; color:#0E193E; padding:0;margin:0;}
.sSerwis .contRightBox  #aktualnosci a  {background:none; color:#0E193E; padding:0;margin:0;}
.sSerwis .contRightBox #aktualnosci h3.th {background:url(../gfx/label_s.png) no-repeat;/*height:30px;*/}
/* modu�: zobacz inne seriale */
#zobaczSeriale {
/*margin: 10px 0 0 10px;*/clear:both;}

#zobaczSeriale h3.th {
background-image:url(../gfx/label_s.png);
 background-repeat:no-repeat;
background-color:transparent;
display:block; /*height:30px;*/ 
width:100%;
/*text-indent: 0;
*/margin:0 0 10px 0;}

#zobaczSeriale .info .th {color:black;}
#zobaczSeriale a {/*color:white;*/}
#zobaczSeriale .n2 {}
/* data brak impplementacji: #zobaczSeriale .info ? {color:#6e0f10;}*/

/* modu�: popularne wideo */
#naszeSerwisy {/*margin: 10px 0 0 10px;*/}
#naszeSerwisy h3.th {
background-image:url(../gfx/label_s.png);
background-repeat:no-repeat;
background-color:transparent;
display:block;/* height:30px; width:100%;*/
/*text-indent:0;*/
}
#naszeSerwisy .box-content{
background:none;
padding:0 0 10px;
}
#naszeSerwisy .ico {background-image:url("http://v3testy.itvp.pl/files/portal/gfx/ss2/mjakmilosc/naszeSerwisyIco.png");}
#naszeSerwisy .txar a {color:white;}
#naszeSerwisy .icoStar {
color:white;background-image:url("http://v3testy.itvp.pl/files/portal/gfx/ss2/mjakmilosc/naszeSerwisyIco.png");
padding:0 15px;
margin:0 0 0 3px;}

/* koniec css dla prawej kolumny */

/********************************************************************
 * Szablony dotycz�ce strony g��wnej
 ********************************************************************/




/********************************************************************
 * Szablony strony wy�wietlaj�cej film
 ********************************************************************/




/********************************************************************
 * Szablony modu�u polecamy
 ********************************************************************/
#a31111


/*
galeria
*/
#box_image-gallery  h3.th {background:url(../gfx/label_s.png) no-repeat}
#box_image-gallery .box .item h4 {margin:0 5px 5px 5px;padding-top:5px}
#box_image-gallery a, #box_image-gallery a:hover, #box_image-gallery a:visited {color:#FFF}
#box_image-gallery {display:block;margin:10px 0 10px 0;color:#FFF}
#box_image-gallery .item {margin:0 0 10px 0;}
#box_image-gallery .item h4 {margin:0 0 5px}
#box_image-gallery .item .n2 {margin-right:0px}
#box_image-gallery .item .n1 {margin-left:7px}
#box_image-gallery .img {border:0}
#box_image-gallery .item .more {clear:left; float:right; margin:8px 5px 8px 0}
#box_image-gallery .crop {width:140px; height:99px; overflow:hidden; display:block; float:left; margin:0}
#box_image-gallery .item .n1 {margin-right:4px}
#box_image-gallery .hover p {text-decoration:underline}

/* Ocena przyznana przez widzow - VoD */
.ocena {margin:0 0 10px}
.ocena .box {padding:10px 10px 5px 10px; color:#fff; }
.ocena .lower {padding: 5px 10px 10px 10px;}
.ocena .box .txt {float:left;width:85px;}
.ocena .box .vote {float:left;top:4px;left:10px;padding:10px 0 0;}
.ocena .box .vote ul { background:url(../../../gfx/rating_star_new.png?v=2) repeat-x 0 -10px;}
.ocena .box .vote a:hover {left:0px; background:url(../../../gfx/rating_star_new.png?v=2) repeat-x 0 0; z-index:2}
.ocena .box .favLink {float: right;}
.ocena .box .favLink a {color:#fff;}
.ocena .box .favLink a:hover {color:#fff;text-decoration:underline;}
.ocena .box #your_vote_desc {width:80px;float:left;margin-left:30px;}
.ocena .box .vote {position:relative}
.ocena .box .vote ul { width:100px; height:20px; list-style:none; margin:-4px 0 0 0 !important; padding:0; background:url(../../../gfx/rating_star_new.png?v=2) repeat-x 0px -22px}
.ocena .box .vote li {float:left; text-indent:-999em; background:#999}
.ocena .box .vote a {display:block; position:absolute; width:20px; height:20px; z-index:20; outline:none}
.ocena .box .vote a.r1 {left:0px}
.ocena .box .vote a.r2 {left:20px}
.ocena .box .vote a.r3 {left:40px}
.ocena .box .vote a.r4 {left:60px}
.ocena .box .vote a.r5 {left:80px}
.ocena .box .vote a.r6 {left:100px}
.ocena .box .vote a:hover {left:0px; background:url(../../../gfx/rating_star_new.png) repeat-x 0px 0px; z-index:2}
.ocena .box .vote a.r1:hover {width:20px}
.ocena .box .vote a.r2:hover {width:40px}
.ocena .box .vote a.r3:hover {width:60px}
.ocena .box .vote a.r4:hover {width:80px}
.ocena .box .vote a.r5:hover {width:100px}
.ocena .box .vote a.r6:hover {width:120px}
.ocena .box .vote .actual {display:block; position:absolute; width:0px; height:20px; left:0px; background:url(../../../gfx/rating_star_new.png?v=2) repeat-x 0px -43px; z-index:1}
.ocena .box .vote .w0 {width:0px} .ocena .box .vote .w10 {width:20px} .ocena .box .vote .w20 {width:40px} .ocena .box .vote .w30 {width:60px} .ocena .box .vote .w40 {width:80px} .ocena .box .vote .w50 {width:100px} .ocena .box .vote .w60 {width:120px}
/* Ocena przyznana przez widzow */
.ocena {margin:0 0 40px; height:70px;background: #29ABE9;}
.ocena .box {color:#fff;background:none; height:34px;padding: 0 10px;line-height:34px;}
.ocena .lower {height: 34px;padding:0 10px;line-height:34px;background:none;}
.ocena .box .txt {float:left;width:85px;color: white;}
.ocena .box .vote {position:relative;float:left;left:10px;top:4px;}
.ocena .box .vote a:hover {left:0px; background:url(../gfx/rating_star_new.png?v=2) repeat-x 0 0; z-index:2;}
.ocena .box .vote ul { width:100px; height:20px; list-style:none; margin:-4px 0 0 0 !important; padding:0; background:url(../gfx/rating_star_new.png?v=2) repeat-x 0px -22px}
.ocena .box .vote .actual {display:block; position:absolute; width:0px; height:20px; left:0px; background:url(../gfx/rating_star_new.png?v=2) repeat-x 0px -43px; z-index:1}
.ocena .box  a, .ocena .box  a:visited, .ocena .box  a:hover {color:#FFF}
.sVideo #infoVideo .vh {height: 200px;}

/** Nowy Player **/
.playerBox #player, #silverlightControlHost { height:360px; width:600px; margin:0 auto;text-align:center;}

/** video/n.css **/
/** 2009-07-02 13:47:45 @ras */

#video_max {height:100%; background:#000;}
#video_max .playerBox, #video_max #player, #video_max #playerF {height:100%;}
#video_max #WMPlayerO1, #video_max #WMPlayerE1, #video_max object, #video_max embed {display:block; width:100%; height:100%;}

/** video/m.css **/
.sVortal .contLeftBox, .sSerwis .contLeftBox, .sSerwis .contLeftBox, .sVideo .contLeftBox {width:644px; margin:0 10px 10px 0}
 
 .contTopBox .pageTitle .contLeftBox {width: 564px;}
 .contTopBox .pageTitle .contRightBox {width: 380px;}
 
/* strona serwisu */
.sSerwis .contTopBox {/*border-bottom:2px solid #009ada*/}
.xsSerwis .contLeftBox .box {margin:0 10px 0 0}
.sSerwis .box .item .img {float:left; margin:0 10px 10px 0}
.sSerwis .box .item .th {display:block; margin:0 0 10px}
.sSerwis .box .item .date {display:block; margin:0 0 10px; font-size:0.9em; font-weight:normal; color:#a5acb2}
.sSerwis .box .item .text {display:block; margin:10px}
.sSerwis a:hover {text-decoration:none}
#sEvent0 .mainContent {}
#sEvent0 .mainContent .body {padding:10px}

.contLeftBox h1.th {margin-left:20px; font-size:32px}
.sSerwis .menuLinks {float:left; list-style:none; margin:8px 10px 0; padding:0}
.sSerwis .menuLinks li { display:block; float:left; margin:0 10px}
.sSerwis .menuLinks a {font-weight:bold}
#sEvent0 .mainContent .topFoto {width:644px; border-bottom:2px solid #38467a; overflow:hidden; height:260px}
.sSerwis .mainContent .topFoto img, .sSerwis .contTopBox img {display:block}
.sSerwis .contTopBox .contRightBox h4 {font-size:1.35em; margin:10px 0}

#sEvent1 #wydawca {width:954px}
#sEvent1 #wydawca .subBox {position:relative; clear:both; height:260px; border-top:0px none; border-bottom:2px solid #38467a}
#sEvent1 #wydawca .subBox .img img {display:block}
#sEvent1 #wydawca .subBox .info {position:absolute; right:0px; top:0px; width:310px; height:260px; background:url(../../../gfx/bg/trans_darkblue.png); overflow:auto}
#sEvent1 #wydawca .subBox .info h2 {margin:30px 30px 20px; color:#fff; font-size:2em; font-weight:normal}
#sEvent1 #wydawca .subBox .info .text {margin:20px 30px; color:#fff; line-height:1.4em}
#sEvent1 #wydawca .subBox .info .text a {display:block; color:#fff}
#sEvent1 .contTopBox .hb {border:0px none; border-bottom:2px solid #009ADA}

.sSerwis #popularneWideo {width:300px; overflow:hidden}
.sSerwis #popularneWideo .block {float:none; width:300px; margin:10px 0}
.sSerwis #popularneWideo .tabs {width:300px; height:44px; margin:0 0 0 10px; background:url(../../../gfx/hr.png) repeat-x 0 100%}
.sSerwis #popularneWideo .tabs li {float:left}
.sSerwis #popularneWideo .tabs a {display:block; width:80px; height:34px; padding:10px 10px 0; background:url(../../../gfx/hr.png) repeat-y 100% 0; overflow:hidden; color:#d31145}
.sSerwis #popularneWideo .tabs .act a {display:block; height:34px; background:#fff url(../../../gfx/hr.png) repeat-y 100% 0; color:#0e193e}

/*
#sEvent2d .mainBox .bodyBox {background:#211816 url(../../../gfx/bg/event.jpg)}
#sEvent2d .mainBox .bodyBox div, #sEvent2d .mainBox .bodyBox a {color:#fff !important}
#sEvent2d .mainBox .bodyBox a:hover {color:#ccc !important}
*/

.sSerwis .contTopBox h4 img {display:inline}
.video_chat .box-bgblue {margin:0 0 10px; padding:10px; background:#029BDB; color:#fff;}
.video_chat h4.t {padding:5px 10px; background:#eaeaea; color:#000;}
.video_chat .scroll {height:220px; padding:10px; background:#fff; color:#000;}
.video_chat div.question {padding:0 0 5px;}
.video_chat div.question strong.user-nick {color:#333; font-weight:bold;}
.video_chat input.nick {width:160px;}
.video_chat input.question {width:380px;}

/* age confirmation */
.ageConfirmationContainer {padding:0 10px; border:1px solid #000; min-height:320px; max-height:400px; background:#1c1c1c; text-align:center; overflow:hidden;}
.ageConfirmationContainer img.ico-parental-23822 {margin:20px 0 20px;}
.ageConfirmationContainer h4 {margin:0; color:#f00;}
.div_ageConfirmationHeader{color:#E72E3C; font-size:20px; font-weight:bold; text-align: center;}
.div_ageConfirmationText{margin:0 0 1em; color: #fff; font-size:18px;}
.div_ageConfirmationBtns{margin:1em 0 2em; text-align:center;}
.div_ageConfirmationBtns button {margin:0 20px; color:#fff; font-size:11px; font-weight:bold; border:0 none; background:url(../../gfx/bg/btg_red-light.png) repeat-x 0 0; height:24px; line-height:24px; }

#videoBox .newsBox h2.th, #videoBox .newsBox .ml10, #videoBox .newsBox .hr {display:none !important}
#wszystkieOdcinki .act img {opacity:0.5; -moz-opacity:0.5; -khtml-opacity:0.5; zoom:1; filter:alpha(opacity = 50);}


/* video sl - */
.video-subBox {margin:0; padding:10px;color:#fff; font-size:11px;}
.video-subBox .c1 {width:32%;}
.video-subBox .c2 {width:36%; position:relative;}
.video-subBox .c3 {width:32%; line-height:22px;}
.video-subBox .label {clear:both; float:left; line-height:22px;}
.video-subBox .vote {margin:0 0 0 80px;}
.video-subBox .favLink, .video-subBox .send2Friend {text-align:center; float:none; line-height:22px;}
/** vote */
.video-subBox .vote {position:relative}
.video-subBox .vote ul { width:112px; height:22px; list-style:none; margin:0; padding:0; background:url("../gfx/vote-stars.png");}
.video-subBox .vote li {float:left; text-indent:-999em;}
.video-subBox .vote a {display:block; position:absolute; width:23px; height:22px; z-index:20; outline:none;}
.video-subBox .vote a.r1 {left:0px} .video-subBox .vote a.r2 {left:23px} .video-subBox .vote a.r3 {left:46px} .video-subBox .vote a.r4 {left:69px} .video-subBox .vote a.r5 {left:92px} .video-subBox .vote a.r6 {left:115px}
.video-subBox .vote a:hover {left:0px; background:url("../gfx/vote-stars.png") repeat-x 0 -22px; z-index:2}
.video-subBox .vote a.r1:hover {width:23px} .video-subBox .vote a.r2:hover {width:46px} .video-subBox .vote a.r3:hover {width:69px} .video-subBox .vote a.r4:hover {width:92px} .video-subBox .vote a.r5:hover {width:115px} .video-subBox .vote a.r6:hover {width:138px}
.video-subBox .vote .actual {display:block; position:absolute; width:0px; height:22px; left:0px; background:url("../gfx/vote-stars.png") repeat-x 0 -22px; z-index:1}
.video-subBox .vote .w0 {width:0px} .video-subBox .vote .w10 {width:23px} .video-subBox .vote .w20 {width:46px} .video-subBox .vote .w30 {width:69px} .video-subBox .vote .w40 {width:92px} .video-subBox .vote .w50 {width:115px} .video-subBox .vote .w60 {width:138px}



/** ogolne */
/*
#loadBarBg #loadBarBgDone {}
.loadInfo {}
.loadErr {}
*/

/** css/n.css **/
/* Wylij znajomemu */
.recommend-form, .articleTools .recommend-form {display:none;background: #fff;color: #000;border:1px solid #029BDB;width: 410px; padding: 20px;right: 10px;top: -50px;z-index: 10;position: absolute;}
.recommend-form p, .articleTools .recommend-form p { font-weight: bold; }
.recommend-form .error, .articleTools .recommend-form .error { color: #ff0000; }
.recommend-form .hide-form, .articleTools .recommend-form .hide-form {display:block;text-align: right;margin: -12px -7px 15px 0;font-weight: bold;}
.recommend-form #recommend-form-errors, .articleTools .recommend-form #recommend-form-errors { display: none; }
.recommend-form #recommend-form-ok, .articleTools .recommend-form  #recommend-form-ok{display: none; font-weight: bold;}
.recommend-form #recommend-form-content ul li, .articleTools .recommend-form  #recommend-form-content ul li {overflow: hidden;padding: 5px 0;margin: 0;float:none;}
.recommend-form #recommend-form-content ul li#recommend-captcha, .articleTools .recommend-form #recommend-form-content ul li#recommend-captcha  {padding-left: 140px;}
.recommend-form #recommend-form-content ul li label, .articleTools .recommend-form #recommend-form-content ul li label{color: #000;font-weight:bold;float: left;padding: 2px 0;width: 100px;}
.recommend-form #recommend-form-content ul li input, .recommend-form #recommend-form-content ul li textarea, .articleTools .recommend-form #recommend-form-content ul li input, .articleTools .recommend-form #recommend-form-content ul li textarea {border: 1px solid #000;padding: 2px;width: 260px;}
.recommend-form #recommend-form-content ul li textarea, .articleTools .recommend-form #recommend-form-content ul li textarea {height: 80px;}
.recommend-form #recommend-form-content ul li .submit, .articleTools .recommend-form #recommend-form-content ul li .submit {width: 70px;float: right;margin-right: 43px;}
.recommend-form #recommend-form-content ul li span, .articleTools .recommend-form #recommend-form-content ul li span {color: #ff0000;font-size: 1.4em;font-weight: bold;padding: 0 5px;display:inline;float:none;border:none;background:none;}
.recommend-form #recommend-form-content ul li.disc span, .articleTools .recommend-form #recommend-form-content ul li.disc span {padding: 0;}

/** css/m.css **/
/* Informacje o pliku video */
#infoVideo {float:left; width:474px}
#infoVideo .hr {margin:10px 0}
#infoVideo ul {margin:0; padding:0; display:block; list-style:none}
#infoVideo .drm .n2, #infoVideo .drm .n3 {float:left; padding:0 10px}
#infoVideo .drm a {color:#fff}

/* Biuletyn informacyjny - tytul */
h3#tBiuletynInfo {background:transparent url(../../../gfx/th/biuletyn_informacyjny.png) no-repeat top left}

/* Niebardzo wiem do czego - directory.xslt - Linia 58 i 69 */
.catalog-group { width:290px;padding:10px;float:left;clear:left;}
.no-float {float:none;margin-left:310px;clear:none;}
.catalog-group h5 {font-size:1.1em;background:transparent url('../gfx/ico/blue_arrow.gif') no-repeat left 4px;padding-left: 10px;}
.catalog-group ul {padding:0;margin: 10px 0 0 10px;}
.catalog-group ul li {list-style:none;padding:2px 0;}

/* box z video */
#videoBox {padding:10px;}
#videoBox #contentNews {background: transparent url(../../../gfx/bg/oplata_techniczna.png) repeat-y 0 0}
#videoBox #contentNews div.m10 {margin: 0px; padding: 10px; float: left; width: 291px}
#videoBox #contentNews div.m10 div {font-size: 11px}
#videoBox #contentNews div.cls {clear: none}

#videoBox #contentNews .newsBox h2.th {display: none}
#videoBox #contentNews .newsBox .hr {display: none}
#videoBox #contentNews .newsBox .date {display: none}
 

/* Link do ulubionych */
.favLink, .send2Friend { text-align: right; font-weight: bold; margin-top: 0; position: relative;}
.favLink a, .send2Friend a {text-decoration: none}
.send2Friend a {background:url(../../../gfx/ico/email_video.gif) no-repeat left 50%;color: #fff;padding-left: 16px;}
.send2Friend a:hover {text-decoration:underline;}
.favLink {float:right; position:static}

/* Box z informacja o wymaganiach technicznych */
.tech {background:#fff; padding:10px}
.tech dl, .tech dt, .tech dd {margin:0;padding:0}
.tech dl dt {float:left; width:115px}
.tech dl dd {margin:0 0 0 120px}
.tech .btg {float:left; width:207px}

/* Testowanie DRM */
.drm {position:relative; height:40px; margin:0 0 10px}
.drm .box{ height:44px; padding:10px; color:#fff; background:#38467a}

/* Ocena przyznana przez widzow - VoD */
.ocena {margin:0 0 10px;position:relative}
.ocena .box {padding:10px 10px 5px 10px; color:#fff; background:#029bdb}
.ocena .lower {padding: 5px 10px 10px 10px;}
.ocena .box .txt {float:left;width:85px;}
.ocena .box .vote {float:left;top:4px;left:10px;}
.ocena .box .vote ul { background:url(../gfx/rating_star_new.png) repeat-x 0 -10px;}
.ocena .box .vote a:hover {left:0px; background:url(../gfx/rating_star_new.png) repeat-x 0 0; z-index:2}
.ocena .box .favLink a {color:#fff;}
.ocena .box .favLink a:hover {color:#fff;text-decoration:underline;}
.ocena .box #your_vote_desc {width:80px;float:left;margin-left:30px;}

.ocena .box .vote {position:relative}
.ocena .box .vote ul { width:100px; height:20px; list-style:none; margin:-4px 0 0 0 !important; padding:0; background:url(../gfx/rating_star_new.png) repeat-x 0px -22px}
.ocena .box .vote li {float:left; text-indent:-999em; background:#999}
.ocena .box .vote a {display:block; position:absolute; width:20px; height:20px; z-index:20; outline:none}
.ocena .box .vote a.r1 {left:0px} 
.ocena .box .vote a.r2 {left:20px} 
.ocena .box .vote a.r3 {left:40px} 
.ocena .box .vote a.r4 {left:60px} 
.ocena .box .vote a.r5 {left:80px} 
.ocena .box .vote a.r6 {left:100px}
.ocena .box .vote a:hover {left:0px; background:url(../gfx/rating_star_new.png) repeat-x 0px 0px; z-index:2}
.ocena .box .vote a.r1:hover {width:20px} 
.ocena .box .vote a.r2:hover {width:40px} 
.ocena .box .vote a.r3:hover {width:60px} 
.ocena .box .vote a.r4:hover {width:80px} 
.ocena .box .vote a.r5:hover {width:100px} 
.ocena .box .vote a.r6:hover {width:120px}
.ocena .box .vote .actual {display:block; position:absolute; width:0px; height:20px; left:0px; background:url(../gfx/rating_star_new.png) repeat-x 0px -43px; z-index:1}
.ocena .box .vote .w0 {width:0px} .ocena .box .vote .w10 {width:20px} .ocena .box .vote .w20 {width:40px} .ocena .box .vote .w30 {width:60px} .ocena .box .vote .w40 {width:80px} .ocena .box .vote .w50 {width:100px} .ocena .box .vote .w60 {width:120px}
/* Kup dostp do contentu */
#kupDostep .btGf {display:block; position:absolute; right:10px; top:10px; width:120px; height:44px; background:url(../../../gfx/bt/kup_dostep.png) no-repeat 0 50%; text-indent:-999px; overflow:hidden}
#kupDostep a.btGf:hover {background-position:1px 51%}

/* Kontener z odtwarzaczem do playera */
.playerBox {float:left; width:450px; margin:0 10px 10px 0}

/*Przycisk - LINK */
.bt { height:26px; display:block; background:transparent url() no-repeat top left;  text-indent:-9999px; overflow:hidden; text-decoration:none; margin:0 0 5px 0}

/* Span z funkcjonalnosciami  dotyczacymi odtwarzania filmu */
.btg {display:block; color:#fff; background:url(../../../gfx/bg/btg.png) repeat-x 0 0; font-weight:bold}
.btg a {display:block; padding:0 15px; color:#fff; background:url(../../../gfx/ico/tr_w.png) no-repeat 95% 0.7em; line-height:26px}
.btg a.l {padding:0 15px 0 19px; background:url(../../../gfx/ico/tr-l_w.png) no-repeat 3% 0.75em}

/* Box z informacjami o wszystkich odcinkach */
.sVideo #wszystkieOdcinki {border:0px none}
.pages .act {font-weight:bold; color:#000}

#videoBox .favLink a, #videoBox .send2Friend a {color:#FFF;}
#videoBox .video-subBox .c3 a {color:#FFF;}
#playerBoxContainer-x {zoom:1;}